/*----SIGN-IN--*/
p.error, p.e {
	display:block;
	text-align:center;
	color:#F00;
	font-size:12px;
}
p.e {
	text-align:left;
}
.loading-indicator {
	background:url(../images/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:80px;
	width:80px;
}
.loading-indicator-overlay {
	background-color:#FFF;
	filter:alpha(opacity=60);
	opacity:0.6;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.error-notice, .answers-notice, .warn-notice, .info-notice, .success-notice, #failure {
	font-size:12px;
	font-weight:700;
	padding:5px 5px 8px;
}
.error-notice, #failure {
	color:#C43335;
}
.warn-notice, .answers-notice {
	color:#faa661;
}
.info-notice {
	color:#3E7F99;
}
.success-notice {
	color:#7ab443;
}
#failure {
	margin:45px auto;
	width:365px;
}
#login-status-message {
	padding-bottom:5px;
	padding-top:0px;
	text-align:center;
}
html[dir=rtl] #login-status-message {
	padding-left:0;
	padding-right:0px;
}
.them1 {
	background-color:#80B5D3;
	color:#FFF;
}
.them2 {
	background-color:#F7BE64;
	color:#FFF;
}
.them3 {
	background-color:#59C593;
	color:#FFF;
}
.them4 {
	background-color:#E98A7E;
	color:#FFF;
}
.them5 {
	background-color:#59D6F4;
	color:#FFF;
}
.is_completed {
	text-decoration:line-through;
}
.new-tr {
	background-image:url(../images/new.gif);
	background-repeat:no-repeat;
}
.new-tr .btn-group {
	margin-top:8px;
	vertical-align:middle;
}

/*.new-tr{
	background-image:url(../images/new.gif);
	background-repeat:no-repeat;
}*/

.red-tooltip + .tooltip > .tooltip-inner {text-align:left;}
.red-tooltip + .tooltip > .tooltip-inner > p {padding:0px;margin:0px;}
.tr-info {
	background-color:#00c0ef;
	color:#FFF;
}